/*
CSE 190 M, Spring 2009, Marty Stepp
CSS styles for late days example
Author: Morgan Doocy
*/

body {
	font-family: "Optima", sans-serif;
	text-align: center;
	background-color: #ddffee;
}

h1 {
	margin-top: 2em;
	font-weight: normal;
}

input[type="text"],
button {
	font-size: larger;
}

input[type="text"] {
	width: 3em;
}

#distribution {
	margin-top: 3em;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	white-space: pre;
}